
#nav-logo-menu .bg {}#header-text-2 .bg {
	background-size: cover;
    background-image: url('../images/uploaded/2066/2066-websmith__Header6.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 1;
}#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
